header:not(.fixed-header) .custom-header {
    background: transparent !important;
}

.fixed-header .custom-header {
    padding: 0 !important;
}

.custom-header {
    transition: all .3s ease-in-out ;
    -webkit-transition: all .3s ease-in-out 
}

.header ~ .footer .ba-sticky-header {
    top: auto!important;
    bottom: 0;
}

.ba-sticky-header {
    display: block;
    left: 0;
    max-width: 100%;
    right: 0;
    transform: none;
    z-index: 45;
}

@media (max-width: 1024px) {
    .fullscreen-fade-in-down-menu .ba-hamburger-menu >.main-menu {
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        height: 0;
        justify-content: center;
        opacity: 0;
        left: 0;
        right: auto !important;
        transform: translateY(-100vh);
        transition: transform 1s, height 1s, opacity 1s;
        width: 100vw;
    }
 
    .fullscreen-fade-in-down-menu .ba-hamburger-menu >.main-menu.visible-menu {
        opacity: 1;
        height: 100vh;
        transform: translateY(0);
        transition: transform 1s, height 1s, opacity 1s;
    }
 
    .fullscreen-fade-in-down-menu .ba-hamburger-menu >.main-menu > * {
        opacity: 0;
        transition: .75s;
    }
 
    .fullscreen-fade-in-down-menu .ba-hamburger-menu >.main-menu.visible-menu > * {
        opacity: 1;
        transition: .75s;
    }
 
    .fullscreen-fade-in-down-menu  .ba-hamburger-menu .main-menu .nav > li * {
        text-align: center !important;
    }
 
    .fullscreen-fade-in-down-menu  .ba-hamburger-menu.ba-collapse-submenu li.deeper > span,
    .fullscreen-fade-in-down-menu  .ba-hamburger-menu.ba-collapse-submenu li.deeper > a {
        padding-right: 20px !important;
    }
   
    .fullscreen-fade-in-down-menu .ba-menu-backdrop {
        background: transparent !important;
    }
}